Global Preloader
Vulnerabilidad
(04/Jun/2018) Vulnerabilidades parcheadas en macOS 10.13.5

Vulnerabilidades parcheadas en macOS 10.13.5

Apple lanzo un parcheado de más de 30 vulnerabilidades, de las cuales alrededor de 10 permitían la ejecución de código arbitrario, esto tras la actualización del sistema operativo macOS High Sierra 10.13.5.

Además destaca la actualización de controladores gráficos para los chip de Intel y AMD, cuyas vulnerabilidades permitían leer la memoria restringida, así como la corrección de una vulnerabilidad en la aplicación Mail, la cual permitía a los atacantes acceder al contenido de los mensajes de correo electrónico cifrados. Por todo esto se recomienda realizar la actualización de los sistemas Apple.